.text1          {
                font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; text-align: justify
                }

.text1leva      {
                font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; padding: 0 0 0 5px; text-align: left; align: left
                }

.text1prava     {
                font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; padding: 0 5px 0 0; text-align: right; align: right
                }

.text1nadpis    {
                font-family: Arial; font-size: 12px; color: #00008b; font-weight: bold; padding: 0 0 0 0; text-align: left; align: left
                }

.text1kratas    {
                font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; align: left; text-align: justify; padding: 0 8 0 8
		}

.a.text1odkaz  {text-decoration: none}

table.tabulkakratas  {
                align: center; margin-bottom: 10px; border: solid 1px; border-color: black; height: 80px
                }

hr		{
                align: center; padding:0; float:left; width: 100%; margin:0!important;margin:0 0 -14px 0; display: block; color: darkblue; size: 1px
                }                

h1              {
                font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: center
                }
h2              {
                font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: left
                }
h3              {
                font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: left
                }
h4              {
                font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: center
                }
h5              {
                font-size: 12px; font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: left
                }


